langcode: en
status: true
dependencies:
  config:
    - views.view.private_message
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_private_message_block_dashboard
theme: aristotle
region: content
weight: 0
provider: null
plugin: 'views_block:private_message-block_dashboard'
settings:
  id: 'views_block:private_message-block_dashboard'
  label: 'Dashboard: Private Message: Dashboard - Last Threads'
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
